.u-section-1 .u-sheet-1 {
  min-height: 2640px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 55px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}